@import url("https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800;900&display=swap");
*{
  padding: 0;
  margin: 0;
  box-sizing: border-box ;
  font-family: 'Outfit', sans-serif;
}

  
body {
    background-color: #FFFFFF ;
     padding-top: 70px;
  font-family: "Inter", sans-serif;
}
html{
     scroll-behavior: smooth;
   }
.main-head{
  position: fixed;
  height:70px;
  z-index: 999;
  background-color:gold;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  overflow: hidden;
  text-align: center;
  
}
#bar{
  width:40px;
  height:50px;
display: block;
text-align: center;
object-fit: contain;

}
#bar:hover {
  border: 1px solid #0015FF;
  cursor: pointer;
}
.cup-nav{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin:0 5px ;
  
  
}
.champion{
  width: 50px;
  height: 50px;
}
.logo{
  text-align: center;
  width: 45px;
  height: 45px;
  
}
.logo img{
  width:100%;
  height: 100%;
  object-fit: contain;
}
.clubname{
  
  text-align: center;
  position: relative;
  color: #FFFFFF;
  font-size: 38px;
  color: #FFFFFF;
  font-family: 'Outfit', sans-serif;
  display: block;
  text-shadow: 2px 2px 5px #313131;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
} 

ul{
  list-style-type: none;
  margin: 0;
  padding: 5px;
  position: fixed;
  
  top: 100px;
  right: 0;
  text-align: center;
  display: flex;
  align-items: center ;
  justify-content: center ;
  z-index: 9999;
  width:50%;
  height: 50%;
  box-sizing: border-box;
  border-radius: 10px;
  transform: translateX(100%);
  transition: 0.3s transform linear;
  flex-direction: column ;
  background-image: url("Cups/14.png");
  background-size: cover;
 background-position: center;
 background-repeat: no-repeat;
}
.open{
      transform: translateX(0%);
    }
ul li{
  padding :15px 0px;
  margin: 5px 0;
  border-radius:10px;
  padding-top: 25px;
}
ul li a{
  font-size: 25px ;
  color: white;
  text-align: center;
  
  text-decoration: none;
  text-shadow: 2px 2px 5px #313131;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;

}
ul li:hover{
  background-color:#575757;
  color: black ;
}
#menu2 {
  width: 100%;
  top: 70px;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: gold;
  position: -webkit-sticky; /* Safari */
  position: sticky;
  text-align: center ;
  display: flex ;
  align-items: center ;
  justify-content: space-between ;
  z-index: 999;
  
}
#menu2 li {
  list-style: none;
  margin: 0 0 0 0 ;
  padding: 5px 25px;
  border-radius: 5px ;
  color: #FFFFFF;
}
#menu2 li a{
  text-decoration: none;
  color: #FFFFFF;
  padding: 6px 5px;
  font-size: 15px;
  text-align: center;
  text-shadow: 2px 2px 5px #313131;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;

}
#menu2 li:hover{
  background: #000000;
}
.section{
  width: 100%;
  height: 250px;
  display: flex;
 align-items: center;
 position: relative;
 overflow: hidden;
 flex-direction: column;

}
.section:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: gold;
  border-radius: 0 0 50% 50%/0 0 100% 100%;
transform: scaleX(3);

}
.box{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.cups-list{
  width: 80px;
  height: 80px;
  padding: 5px;
  text-align: center ;
  position :relative ;
margin-left: 2px;
display: flex;
align-items: center;
justify-content: center;
}

.big-ucl{
  position: relative;
  width: 155px;
  
}
.big-ucl .ucl{
  width: 100%;
object-fit: cover;
position :relative;
}
.bigucl-count{
  position: absolute;
  bottom: 20px;
  left: 20px;
  color: #FFFFFF;
  text-shadow: 2px 2px 5px #313131;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;

}
.cups-list .ucl{
  width: 100%;
  object-fit: cover ;
  position :relative ;
}
.ucl-count{
  position :absolute ;
  text-shadow: 2px 2px 5px #313131;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;

  color: #FFFFFF;
  left: 0;
  bottom :0px;
  color: #FFFFFF;
  text-align: center;
}

.cups-list .laliga{
  width: 100%;
  object-fit: cover;
  
}
.cups-list .copa {
  width: 90%;
  object-fit: cover;
}
.cups-list .clubworld{
  width: 60%;
object-fit: cover;
}
.cups-list .europa {
  width: 100%;
  object-fit: cover;
}
.cups-list .super{
  width: 80%;
object-fit: cover;
}
.cups-list .uefasuper{
width: 60%;
object-fit: cover;
}
.cups-list .International{
  width: 90%;
object-fit: cover;
}
.title {
  width: 100%;
  text-align: center;
  position: relative;
  z-index: 888;
  color: #FFFFFF;
  bottom: 0;
  font-size: 50px;
  color: #FFFFFF;
  font-family: 'Outfit', sans-serif;
  display: block;
  text-shadow: 2px 2px 5px #313131;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;

margin: 2px 0;
}

.title img {
  width: 8%;
}
.coach-container{
  width: 100%;
  height: 450px;
display: flex;
align-items: center;
position: relative;
overflow: hidden;
flex-direction: column;

}
.coach-container:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0;
  width: 100%;
  height: 100%;
  background: gold;
  border-radius: 50% 50% 0 0/100% 100% 0 0;
transform: scaleX(3);
}
.coach-container h1{
  z-index: 1;
  color: #FFFFFF;
  padding-top: 5px;
  text-shadow: 2px 2px 5px #313131;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;

}
.coach{
  width: 100%;
  height: 100%;
  background: #FFFFFF;
  font-family: 'Outfit', sans-serif;
  position: relative ;
  margin-top: 25px;
  display: flex;
  align-items: center;
  

}
.coach-pic-container{
  width: 50%;
  height: 100%;
  
  position: relative;
  overflow: hidden;
  background-image:url("important-img/pxfuel.jpg");
background-size: cover;
background-position: center;
background-repeat: no-repeat;
}
.coach-pic-container:after{
  content: "";
  background-color :white;
  position: absolute;
  left: 0px;
  bottom: 0;
  
  width:100% ;
  height:50px;
 box-shadow: 2px -10px 20px 14px rgba(250, 255, 280, 1);
  
}
.coach-pic-container img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.coach-pic-container span{
  font-size:25px;
font-family: 'Outfit', sans-serif;
  z-index: 1;
  color: black;
  position: absolute ;
  bottom: 0px;
  left: 10px;
  font-weight: bold;


}
.skil{
  width: 50%;
  height: 100%;
  position: relative;
  color: #FFFFFF;
  box-sizing: border-box;
  
  background-image: url("important-img/pxfuel.jpg");
background-size: cover;
background-position: center;
background-repeat: no-repeat;
padding-left: 5px;
overflow: hidden;
}
.skil:after{
  content: "";
  background-color :white;
  position: absolute;
  left: -3px;
  bottom: 0px;
  
  width:100% ;
  height:50px;
 box-shadow: 2px -10px 20px 14px rgba(250, 255, 280, 1);
  
}
.skil p{
  text-align:left ;
  text-shadow: 2px 2px 5px #313131;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;

}
.progress{
  padding: 10px 3px;
  position: relative;
  text-shadow: 2px 2px 5px #313131;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;

  
}
.skills {
  text-align: right;
  color: white;
  border-radius: 3px ;
  padding: 2px 1px;
  
}


.skil-logo{
  width :10%;
  object-fit: cover ;
  position: absolute;
  left:-8px;
  top: 8px;
  
  
  
}
.html {width: 90%; background-color: #f1672b;}
.css {width: 95%; background-color: #2196F3;}
.js {width: 94%; background-color: #E7CF2A;}
.php {width: 88%; background-color: #4D4C7D;}
.java {width: 91%; background-color: #FF4242;}



#Goalkeeper-section{
  width: 100%;
  
  z-index: 888;
  display: flex;
  align-items: center ;
  justify-content: center;
  flex-direction: column ;
  padding-top: 50px;
  
}
.container-Goalkeeper{
  width: 100%;
height: 100%;
display:grid;
grid-template-columns: repeat(2,50%);
grid-gap: 3px;
position :relative;
background: #FFFFFF;
padding: 5px;
overflow: hidden;
}
.card3{
left: 50%;
}


.head{
  /*
  display: flex;
  align-items: center ;
  justify-content :center ;
  flex-wrap :wrap ;
  */
  width: 100%;
  display:grid;
  grid-template-columns: repeat(2,50%);
  grid-gap: 3px ;
  position :relative ;
  background: #FFFFFF;
  padding: 5px;
  overflow: hidden;
}
.gol{
  display:block;
  font-size: 30px ;
  color: #000000;
  margin-top: 5px;
  text-align: center;
  font-family: 'Outfit', sans-serif;
}

.card{
  /*width:360px;
  height: 501px;
  */
  height: 100%;
  background-image: url("important-img/pxfuel.jpg");
background-size: cover;
background-position: center;
background-repeat: no-repeat;
  text-align :center ;
  position: relative ;
  overflow: hidden;
  border-radius: 5px;
  -webkit-box-shadow: 0px 5px 22px -11px rgba(0,0,0,0.89); 
box-shadow: 0px 5px 22px -11px rgba(0,0,0,0.89);
}

.card img{
  width: 100%;
  height: 100%;
  
}
.card-short-logo{
width: 30px;
height: 30px;
position: absolute;
left: 5px;

}
.card-short-img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.card::after{
  content: "";
  background-color :white;
  position: absolute;
  left: 0px;
  bottom: 0;
  
  width:100% ;
  height:50px;
 box-shadow: 2px -10px 20px 14px rgba(250, 255, 280, 1);
  
}

.num{
  z-index: 5;
  font-size: 50px;
  color:#F8BD00;
  position: absolute;
  bottom: 0px;
  right: 5px;
  font-family: 'Outfit', sans-serif;
  text-shadow: 2px 2px 5px #313131;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;

}
.card span{
  font-size:20px;
font-family: 'Outfit', sans-serif;
  z-index: 1;
  color: black;
  position: absolute ;
  bottom: 29px;
  left: 20px;
  font-weight: bold;
  
}
h3{
  font-size:15px;
font-family: 'Outfit', sans-serif;
  z-index: 1;
  color: #AFA09E;
  position: absolute ;
  bottom: 10px;
  left: 20px;
  
}
.Defender{
font-family: 'Outfit', sans-serif;
  font-size: 30px ;
  color: #000000;
  
  
}


.MIDFIELDER {
  display:inline-block;
  font-size: 30px ;
  color: #000000;
  
  font-family: 'Outfit', sans-serif;
}
.ATTACKER{
  display:inline-block;
  font-size: 30px ;
  color: #000000;
  
  font-family: 'Outfit', sans-serif;
}


@media only screen and (max-width:900px) {
  ul li a{
    font-size: 10px ;
  }
#no-card{
  display: none ;
}
}